OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
cybrjackle doesn't have a personal statement currently.
Personal Info
cybrjackle
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 17-June 04
Profile Views: 95*
Last Seen: 10th March 2005 - 10:57 AM
Local Time: Nov 22 2014, 02:28 AM
18 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
Contact Private
* Profile views updated each hour

cybrjackle

Members


Topics
Posts
Comments
Friends
My Content
28 Nov 2004
I bricked my 5500 a few months ago, and really miss haveing the PDA.

I want another PDA and I'm a Linux only OS kind of guy at home, so the windows devices are out smile.gif

I have thought about the PalmOne T5, about the same price from Amazon as the 6000 is and is smaller, but I've never used Palm.

I really like haveing Linux on my PDA, but I'm concerned its a little larger than the 5500 which I guess isn't really bad but.....

Are there a lot of apps for it?

Are there any hard cases out there compatibal with it?

If you had $400 to spend on a PDA, would you buy the SL-6000 again?

thx,
20 Sep 2004
Topic says it all.

thx,
9 Sep 2004
I seem to be getting conflicting info about ROM's (could just be me smile.gif )

I thought the latest Sharp ROM 3.13 I think would not sync with Linux, but i've seen post of people using some other PIM's/sync apps

Can someone shed some more light on the ROM vs ROM and what all is available? Is the oz 3.3.6-pre` to bleeding to use for normal day to day stuff?

I'm not concerened about running bleeding stuff, I use Fedora/Rawhide, just not used to how you different things on the zaurus, like re=compiling ipk's
9 Sep 2004
Title says it all. I've installed this, seems to run ok for the most part but any .ipk's I download and try to install end up with an error.

CODE
Packages was terminated due to signal code SIGSEGV


Is 3.2 just the best rom to install for the 5500? For Linux compatiblity and all?

thx
3 Sep 2004
Which ROM's will sync with Linux, the last time I read, one of the lastest Sharp ROM's would not sync with Linux. So I'm looking for a good stable ROM that will sync up!

Thx,
Last Visitors
cybrjackle has no visitors to display.

Comments
Other users have left no comments for cybrjackle.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 22nd November 2014 - 02:28 AM